baseurl = "https://uclibc-ng.org/"
title = "uClibc-ng"
author = "Waldemar Brodkorb"
theme = "strange-case"
languageCode = "en-us"

[params]
    colorScheme = "scheme-darkbrown"
    description = "Embedded C library"
    DateFormat = "2 Jan 2006"
    sidebarDescription = ""
    #sidebarFreeText = "small C library for developing embedded Linux systems"

[[menu.main]]
    name = "Project site"
    url = "https://gogs.waldemar-brodkorb.de/oss/uclibc-ng"
    weight = -100
[[menu.main]]
    name = "Downloads"
    url = "https://downloads.uclibc-ng.org/releases/"
    weight = -90
[[menu.main]]
    name = "Documentation"
    url = "https://uclibc-ng.org/docs/"
    weight = -80
[[menu.main]]
    name = "Mailinglist"
    url = "https://mailman.openadk.org/mailman3/postorius/lists/devel.uclibc-ng.org/"
    weight = -70
[[menu.main]]
    name = "Git"
    url = "https://cgit.uclibc-ng.org/cgi/cgit/uclibc-ng.git/"
    weight = -60
[[menu.main]]
    name = "Patchwork"
    url = "https://patchwork.ozlabs.org/project/uclibc-ng/list/"
    weight = -50
[[menu.main]]
    name = "Donation"
    url = "https://www.paypal.me/wbx"
    weight = -40
